/*

	Red:	#e7d2cc;
	Darker:	#D0A69A;

*/

h1, .h1	{ background: #e7d2cc; }
a			{   color: #D0A69A; }

a.button	{ background: #D0A69A; }

input[type="submit"],
button { background: #D0A69A; } 

hr { background: #D0A69A; }


/* Website lay-out */

header { background: #e7d2cc;  }

#page-nav ul > li:hover a { background: #D0A69A; }

#page-nav ul ul.sub-menu li a { display: block; background: #D0A69A;  }

#main-nav .cat-nav ul > li:hover a { background: #D0A69A; }
#main-nav .cat-nav ul ul li .text span.title { background: #D0A69A; } 

.slick-slider button { background: #D0A69A;  }

article.article-summary-slide:hover .info { background: #D0A69A; } 

article.blog-summary p.cat a { background: #D0A69A; }
article.blog-summary p.publish-info { background: #D0A69A; }
article.blog-summary p.blog-img a:after,
article.blog-summary.cat-view a:after { background: #D0A69A; }

#blog-detail p.publish-info span.single-date, 
#blog-detail p.publish-info a, 
#blog-detail p.cat { background: #D0A69A; } 

#blog-detail p.cat { background: #D0A69A; }

p.single-tags { background: #D0A69A; }
p.single-cat, p.single-tags { background: #D0A69A;  }

#author-info p.name { background: #D0A69A; } 

.comment { background: #e7d2cc; }

article.user-summary p.name { background: #D0A69A;  }
article.user-summary .user-info { background: #D0A69A; }

nav.pagination .page-numbers { background: #e7d2cc; }
nav.pagination a.page-numbers {  background: #D0A69A; }

#category-overview .info { background: #D0A69A; } 


/* Media Queries */


#show-mob-nav,
#show-mob-search { background: #D0A69A; }


button#close-mob-nav { color: #D0A69A; }

#cookie-bar { background: #D0A69A; }


